Description

Hallo,

Anbei ein Testprojekt von einem Kollegen der gerade mit ADTF 3.2.0 arbeitet. Ihm sind noch 2 Sachen aufgefallen.

1.

Er hat  den Sample Stream im Filter Graph Dock "video" benannt habe und ebenso den Filter Graph "video". Dies führt offenbar zum

Konflikt.

"Wäre schön, wenn das vermieden werden könnte (etwa durch einen Default-Präfix im internen Filtergraph-Namen).Alternativ könnte

das auch in die Doku wandern und die Fehlermeldung klarer sein (welche Objekte verursachen den Konflikt?). Da muss sonst erst

mal darauf kommen, dass zwischen diesen so unterschiedlichen Objekten ein Konflikt entstehen kann."

2.

"Wenn man im Filter Graph Editor den Filter Graph video auf "video_graph" umbenennt, dann kann man den neuen Graph Namen

nicht in der Session Auswählen (auch nicht nach Speichern. Neustart habe ich nicht probiert).

Das funktioniert erst wenn man einen neuen Graph anlegt."

History

#1 - 2017-12-05 12:02 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::CE

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.2.0 added

- Platform Windows 7 64bit added

Hallo Sebastian,

bitte wie besprochen bearbeiten.

Falls dies schon in der nächsten Version gelöst ist, bitte mit angeben.

Danke

#2 - 2017-12-08 09:25 - hidden

Kannst du hier drüber schauen?

#3 - 2017-12-08 09:38 - hidden

- Project changed from Public Support to 7

#4 - 2017-12-08 10:36 - hidden

- Status changed from In Progress to Customer Feedback Required
- Product Issue Numbers set to https://cip.web.audi.vwg/jira/browse/ACORE-9274 https://cip.web.audi.vwg/jira/browse/ACORE-9275

Das Verhalten konnte nachgestellt werden. Es wurden zwei Bugtickets erstellt. Eins für den Namenskonflikt und eins für das Umbenennungsproblem.

#5 - 2017-12-08 11:01 - hidden

- Product Issue Numbers changed from https://cip.web.audi.vwg/jira/browse/ACORE-9274 https://cip.web.audi.vwg/jira/browse/ACORE-9275 to

https://www.cip.audi.de/jira/browse/ACORE-9274; https://www.cip.audi.de/jira/browse/ACORE-9275

#6 - 2017-12-11 09:12 - hidden

- Support Level changed from 2nd Level to 3rd Level

#7 - 2017-12-11 09:13 - hidden

- Resolution set to Product Issue Opened

#8 - 2017-12-14 14:36 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#9 - 2017-12-18 08:57 - hidden

- Subject changed from ADTFS-48137 ADTF 3.2.0: Conflict im Namen bei gleich benanntem Filter Graph/Sample Stream und umbenennung Graph to

ADTFS-48137 Renaming of graph leads to conflict

- Status changed from To Be Closed to Closed

#10 - 2018-01-25 12:00 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No

#11 - 2020-07-07 16:57 - hidden

- Description updated
